package gerenciamento_produto;

public class Produto {
	static String produto[];
	static int valor[];
	
	public String[] getProduto() {
		return produto;
	}
	
	public void setProduto(String[] lista) {
		produto = lista;
		return;
	}
	
	public int[] getPreco() {
		return valor;
	}
	
	public void setPreco(int[] valores) {
		valor = valores;
		return;
	}
	
	public boolean AlterarPreco() {
		return false;
	}
	 
	public boolean AlterarNome() {
		return false;
	}
	 
	public boolean VerificarProduto() {
		String[] aux= getProduto();
		if(aux[0]!=""){
			return true;
		}
		return false;
	}
	 
	public int VerificaQuantidade() {
		return 0;
	}
}
